.section-element-item {
  display: flex;
  flex-direction: column;
}
.section-element-item .detailImg {
  float: left;
  margin: 0 10px 10px 0;
  max-width: 35%;
  border-radius: 16px;
}
@media screen and (max-width: 969px) {
  .section-element-item .detailImg {
    max-width: 100%;
  }
}
.section-element-item .imageCustom {
  max-width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.section-element-item .section-element-item-image {
  float: right;
  width: 350px;
  padding: 20px 10px;
}
@media screen and (max-width: 969px) {
  .section-element-item .section-element-item-image {
    padding: 20px 0;
    float: none;
  }
}
.section-element-item .section-element-item-image img {
  width: 100%;
  height: 100%;
}
.section-element-item .poleznoe__carousel .poleznoe__carousel-item {
  position: relative;
  border-radius: 16px;
  overflow: hidden;
  cursor: pointer;
  display: block;
}
.section-element-item .poleznoe__carousel .poleznoe__carousel-item img {
  display: block;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.section-element-item .poleznoe__carousel .owl-nav .owl-prev {
  transform: rotate(0);
  background: rgba(255, 255, 255, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
}
.section-element-item .poleznoe__carousel .owl-nav .owl-prev span {
  margin-top: -2px;
}
.section-element-item .poleznoe__carousel .owl-nav .owl-next {
  background: rgba(255, 255, 255, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
}
.section-element-item .poleznoe__carousel .owl-nav .owl-next span {
  margin-top: -2px;
}/*# sourceMappingURL=style.css.map */

/* Блок с текстом */
.article_block {
  overflow: hidden;
  position: relative;
}
.article_block.hide {
  height: 300px;
  transition: all 0.5s ease;
}
.article_block.hide:after{
  content: "";
  display: block;
  height: 50px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), #f7f7f7 75%)
}